#wrapper {
    max-width: 1045px;
    /*max-width: 1165px;*/
}


#map {
    height: 480px;  /* The height is 400 pixels */
    width: 100%;  /* The width is the width of the web page */
    margin-bottom: 150px;
}

#map .gm-style-mtc,
#map .gm-control-active,
#map .gm-svpc img {
    display: none;
}

.mod-stage-swiper {
    max-width: 100vw;
    font-size: 17px;
    margin-bottom: 30px;
}

.mod-stage-swiper .m-swiper-nav,
.mod-stage-swiper .m-bottom-wrapper {
    margin: 0 10px;
}

.mod-stage-swiper .m-swiper {
    flex: 1 1 auto;
    -webkit-flex:1 1 auto;
    -ms-flex: 1 1 auto;
    width: calc(100% + 20px);
    margin-left: -10px;
}

.mod-stage-swiper .swiper-pagination {
    width: 100%;
    max-width: calc(100% - 170px);
    /*max-width: calc(100% - 230px);*/
    text-align: left;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.mod-stage-swiper .swiper-pagination-bullet {
    width: 8px;
    height: 10px;
    border: 1px solid #fff;
    background-color: #968282;
    opacity: 1;
    border-radius: 0;
    flex: 0 0 10px;
    margin-bottom: 5px;
}

.mod-stage-swiper .swiper-pagination-bullet-active {
    background-color: #0098D8;
}

.mod-stage-swiper .swiper-pagination-bullet:not(:last-child) {
    margin-right: 5px;
}

.mod-stage-swiper .m-swiper-nav .m-item {
    position: relative;
    padding: 40px 15px;
}

.mod-stage-swiper .m-swiper-nav .m-item.is-active {
    box-shadow: 0 0 3px #CBCBCB;
    z-index: 3;
    overflow: visible;
}

.mod-stage-swiper .m-swiper-nav .m-item.is-active:after {
    content: '';
    position: absolute;
    left: 0;
    top: -29px;
    border-bottom: 30px solid #fff;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    height: 0;
    width: calc(100% - 160px);
}

.mod-stage-swiper .m-swiper-nav .m-item.is-active:before {
    content: '';
    position: absolute;
    left: -3px;
    top: -30px;
    border-bottom: 31px solid #CBCBCB;
    border-left: 81px solid transparent;
    border-right: 81px solid transparent;
    height: 0;
    width: calc(100% - 158px);
}

.mod-stage-swiper .m-swiper-nav .m-item:not(.is-active) {
    display: none;
}

.mod-stage-swiper .m-swiper-nav .m-item .m-headline a {
    font-weight: bold;
    color: #0098D8;
}

.mod-stage-swiper .m-swiper-nav .m-item .m-headline{
    margin-bottom: 22px;
}

.mod-stage-swiper .m-bottom-wrapper {
    background-color: #0098D8;
    text-align: right;
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
}

.mod-stage-swiper .m-bottom-wrapper a{
    color: #fff;
    text-decoration: underline;
    /*font-size: 16px;*/
}

@media all and (min-width: 768px) {

    body {
        background: #fff url("/_common/img/bg/bg_zhm.jpg") no-repeat center 123px;
    }
}

@media only screen and (min-width : 1224px) {
    .mod-stage-swiper .m-swiper-wrapper {
        /*max-height: 480px;*/
        display: flex;
    }

    .mod-stage-swiper .m-swiper-nav {
        max-width: 190px;
        flex: 1 1 190px;
        -webkit-flex: 1 1 190px;
        -ms-flex: 1 1 190px;
        display: flex;
        flex-direction: column;
    }

    .mod-stage-swiper .m-swiper-nav .m-item {
        overflow: hidden;
        border-bottom: 1px solid #CBCBCB;
        padding: 30px 20px;
    }

    /*.mod-stage-swiper .swiper-slide img.is-height {*/
    .mod-stage-swiper .swiper-slide.swiper-slide-active img.is-height {
        height: 100%;
        left: 50%;
        position: relative;
        transform: translate(-50%);
    }

    .mod-stage-swiper .swiper-container,
    .mod-stage-swiper .swiper-container .swiper-slide {
        height: 100%;
        min-height: 480px;
    }

    .mod-stage-swiper .m-swiper-nav .m-item .m-headline{
        /*font-size: 18px;*/
    }

    .mod-stage-swiper .m-swiper-nav .m-item:last-child {
        border-bottom: none;
    }

    .mod-stage-swiper .m-swiper-nav .m-item:not(.is-active) {
        display: block;
        max-height: 90px;
        height: 90px;
        padding: 0 20px;
    }

    .mod-stage-swiper .m-swiper-nav .m-item:not(.is-active) .m-item-content{
        margin-bottom: 0;
    }

    .mod-stage-swiper .m-swiper-nav .m-item:not(.is-active) .m-headline{
        margin-top: 45px;
        transform: translate(0, -50%);
    }

    .mod-stage-swiper .m-swiper-nav .m-item.is-active.is-stretch {
        align-self: stretch;
        flex: 1 1 auto;
        -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
    }

    .mod-stage-swiper .m-swiper-nav .m-item.is-active{
        margin-left: -20px;
        min-height: 200px;
        background-color: #fff;
    }

    /*.mod-stage-swiper .m-swiper-nav .m-item:not(.is-active) .m-text {*/
        /*display: none;*/
    /*}*/

    .mod-stage-swiper .m-swiper-nav .m-item.is-active:after {
        content: '';
        position: absolute;
        left: -162px;
        top: 0;
        border-top: 80px solid transparent;
        border-bottom: 80px solid transparent;
        border-right: 42px solid #fff;
        width: 42px;
        height: calc(100% - 158px);
    }

    .mod-stage-swiper .m-swiper-nav .m-item.is-active:before {
        content: '';
        position: absolute;
        left: -164px;
        top: 0;
        border-top: 80px solid transparent;
        border-bottom: 80px solid transparent;
        border-right: 42px solid #CBCBCB;
        width: 42px;
        height: calc(100% - 157px);
    }

    .mod-stage-swiper .m-swiper {
        width: 100%;
        max-width: calc(100% - 190px);
        margin-left: 0;
    }

    .mod-stage-swiper .swiper-pagination {
        display: none;
    }

    .mod-stage-swiper .m-swiper-nav,
    .mod-stage-swiper .m-bottom-wrapper {
        margin: 0;
    }

    .mod-stage-swiper .m-bottom-wrapper {
        justify-content: flex-end;
    }
}